Subject: Re: gpgme variant for mutt-devel?
From: Christoph Ludwig <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 7 Feb 2008 09:46:43 +0100

On Wed, Jan 02, 2008 at 08:08:12PM +0100, Christoph Ludwig wrote:
> On Wed, Jan 02, 2008 at 12:50:20PM -0600, Ryan Schmidt wrote:
> > On Jan 2, 2008, at 02:18, Christoph Ludwig wrote:
> > >I have a request: I'd be grateful if support for mutt's gpgme  
> > >crypto backend
> > >was added to the port mutt-devel, at least as a variant.  
> > >Unfortunately, I am
> > >swamped so I do not have the time to come up with a portfile patch  
> > >myself.
> > 
> > 
> > [snip]
> > 
> > Then you should file an enhancement request ticket in Trac.
> 
> done, it is #13788.

I finally got around to prepare a patch. It is attached to the ticket
<URL:http://trac.macosforge.org/projects/macports/attachment/ticket/13788/mutt-devel.gpgme.patch>.

If you approve the patch, I'd appreciate if you let me know when it is
commited to the central macports repository, so I can delete the copy of the
port from my local repository.

Regards

Christoph
-- 
FH Worms - University of Applied Sciences
Fachbereich Informatik / Telekommunikation
Erenburgerstr. 19, 67549 Worms, Germany